@charset "EUC-JP";

/*
 初期化
-------------------------------------------------------------------------*/
.rnkAsurakuEventContents ul,li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.rnkAsurakuColumn .rnkAsurakuCont  a {
	outline: none;
}

.rnkAsurakuColumn .rnkAsurakuCont ul {
	padding: 15px 12px;
	display: block;
	position: relative;
	height: 145px;
}

.rnkAsurakuColumn .rnkAsurakuCont ul li {
	line-height: 1.2em;
}

.tri {
	background:url("http://image.event.rakuten.co.jp/ranking/img/parts/liquid-1.0.0/tri_f2ab00.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 7px;
}

/*共通
--------------------------------*/
.rnkAsurakuName {
	font-size: 12px;
}

.rnkAsurakuName a,#rnkAsurakuColumn a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkAsurakuName a:hover,#rnkAsurakuColumn a:hover:hover {
	color: #C00000;
	text-decoration: underline;
}

.rnkAsurakuCont{
    padding: 10px 0 3px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/*
 rnkEventColumn
-------------------------------------------------------------------------*/
.rnkEventColumn .centerTitle {
	clear: both;
	_zoom: 1;
}

.rnkEventColumn .next {
	padding: 5px 0 0 7px;
	float: right;
	display: inline;
}

.rnkEventColumn .next a {
	color: #1D54A7;
	text-decoration: none;
}

.rnkEventColumn .next a:hover {
	color: #1D54A7;
	text-decoration: underline;
}


/*  Error & Loading */

.rnkNodataErrDisplay ,.rnkErrDisplay {
	color: #BF0000;
	font-weight: bold;
	font-size: large;
	top: 35%;
	padding: 0 0 0 60px;
	width: 100%;
	position: absolute;
}

.rnkDailyLoading{
    display: none;
    height: 200px;
    position: relative;
}
.rnkVerticalFlag .rnkDailyLoading{
    display: none;
    height: 600px;
    position: relative;
}

/*
 Ranking Slider
-------------------------------------------------------------------------*/
/* TabSet */
.rnkVerticalFlag .rnkTabSet{
    position: relative;
    height: 645px;
}

/* rnkAsurakuCont */
.rnkVerticalFlag .rnkAsurakuCont ul{
    height: 120px;
}

/* rnkAsurakuBlock */
.rnkVerticalFlag .rnkAsurakuBlock{
    height: 600px;
}
.rnkVerticalFlag .rnkAsurakuBlock .riAshiatodisplay {
    margin: 0;
}

/* rnkAsurakuContSpr */
.rnkVerticalFlag .rnkAsurakuContSpr{
    background:none;
    float: none;
    height: 120px;
    clear: both;
}
.rnkVerticalFlag .rnkAsurakuContSpr ul{
    padding: 0 10px 0 10px;
    margin: 0;
}
.rnkVerticalFlag .rnkAsurakuContSpr ul li{
    display: block;
}
/* rnkAsurakuTopOrder */
.rnkVerticalFlag .rnkAsurakuTopOrder{
    text-align: left;
    padding: 0 7px 10px 0;
    margin: 0;
    font-weight: bold;
    font-size: 82%;
    color: #BF0000;
    font-weight: bold;
}
/* rnkAsurakuThumb */
.rnkVerticalFlag .rnkAsurakuCont li.rnkAsurakuThumb{
    width: 80px;
    height: 80px;
    padding:0 7px 0 0;
    margin: 0;
    float: left;
    text-align: left;
}
.rnkVerticalFlag .rnkAsurakuCont li.rnkAsurakuThumb a{
    display: block;
}
.rnkVerticalFlag .rnkAsurakuCont li.rnkAsurakuThumb img{
    border: none;
    display: block;
    margin: 0 auto;
}
/* rnkAsurakuName */
.rnkVerticalFlag .rnkAsurakuCont ul li.rnkAsurakuName{
    height: auto;
    margin:0;
    padding: 0 0 3px 0;
    width:87px;
    float: left;
    word-break: break-all;
    word-wrap: break-word;
}
/* rnkAsurakuPrice */
.rnkAsurakuPrice{
    color: #bf0000;
    font-weight: bold;
    font-size: 13px;
    text-align: right;
}
.rnkVerticalFlag .rnkAsurakuPrice{
    float: left;
    width: 87px;
}
/* rnkAsurakuImage */
.rnkVerticalFlag .rnkAsurakuImage{
    height: 15px;
    width: 87px;
    float: left;
}
.rnkVerticalFlag .rnkAsurakuReview{
    width: 87px;
    float: left;
    height: 14px;
    background-color: #FFFFFF;
}
/* Button  Prev */
.rnkVerticalFlag .rnkAsurakuCont .rnkApiBtLeft{
    float: none;
}
.rnkVerticalFlag a.rnkPrevButton{
    display: block;
	background:url("http://image.event.rakuten.co.jp/ranking/img/parts/btn_scroll_up.gif") no-repeat scroll 0 3px transparent;
    width: 128px;
    height: 20px;
    margin: 0 auto;
}
/* Button  Next */
.rnkVerticalFlag .rnkAsurakuCont .rnkDailyNextButton{
    display: block;
    float: none;
    padding: 0px;
    position: static;
    margin: 0 auto;
}
.rnkVerticalFlag .rnkNextButton{
    display: block;
	background:url("http://image.event.rakuten.co.jp/ranking/img/parts/btn_scroll_down.gif") no-repeat scroll 0 3px transparent;
    width: 128px;
    height: 20px;
    margin: 0 auto;
    clear: both;
}
/* Other */
.subcate .centerTitle{
    padding: 10px;
    font-size: 82%;
}
.subcate .centerTitle #rnkDailyUpdateDate{
    color: #333;
}
.rnkVerticalFlag img.rnkOverbg{
    display: none;
}



